GCLOUD_ML-ENGINE_MODELS_DESCRIBE(1)

NAME

gcloud ml-engine models describe - describe an existing Cloud ML Engine model

SYNOPSIS

gcloud ml-engine models describe MODEL [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe an existing Cloud ML Engine model. If you would like to see all versions of a model, use gcloud ml-engine versions list.

POSITIONAL ARGUMENTS

    MODEL
        Name of the model.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.